.hs-button-reset,
.hs-form .hs-button { 
  display: inline-block;
  background-color: #d73a46;
  outline: none;
  padding: 0 22px;
  font-size: 14px;
  height: 40px;
  line-height: 40px;
  color: #FFFFFF;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  border: none;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
 }

.hs-recaptcha { 
  padding: 10px 0px 10px 10px;
 }

.hs-richtext { 
  font-size: 10px;
 }
.hs-form-0b92a14f-3aa9-4bef-b119-fe3e15bf9bb3_5f7f5491-f1ad-4e29-bfd2-3fedc520cf04 fieldset {
  width: 100%!important;
}

input, button, select, optgroup, textarea {
  width: 100%!important;
}

.hs-form fieldset {max-width: 100%!important;}